/* ------------------ Homepage ---------------- */

body {
	text-align:center;
	background:url(/css/I/topNav/background.gif) 50% top repeat-y;
}

.access { position:absolute; top:-300em; left:-300em; display:none; }

.clear { clear:both; margin:0 0 10px 0; padding:0; }

.right { float:right; margin:0; padding:0; }

.left { float:left; margin:0; padding:0; }

img { border:none; }

#top {
	width:760px;
	margin:0 auto;
	padding:0;
	text-align:left;
}

#top #topLinks {
	clear:both;
	background:#747373 url(/css/I/topNav/navSlither.gif) left top repeat-x;
	width:auto;
	height:2.5em;
	padding:0 10px 0 10px;
	margin:0 0 10px 0;
}

#top #topLinks span {
	font:bold 0.95em/29px Verdana;
	color:#FFFFFF;
	padding:0;
	margin:0;
}

#top #topLinks a {
	font:bold 0.95em/29px Verdana;
	text-decoration:none;
	color:#FFFFFF;
	padding:0;
	margin:0;
}

#top #topLinks a:hover {
	font:bold 0.95em/29px Verdana;
	text-decoration:underline;
	color:#FFFFFF;
	padding:0;
	margin:0;
}

#top #logo2 {
	background:url(/css/I/topNav/logoTesco.gif) 10px 50% no-repeat;
	height:80px;
	width:150px;
	float:left;
	margin:0;
	padding:0;
}

#top #logo2 h1 {
	margin:0;
	padding:0;
	height:80px;
	width:150px;
	display:block;
}

#top #logo2 h1 a {
	margin:0;
	padding:0;
	height:80px;
	width:150px;
	display:block;
}

#top #rightTop {
	background:url(/css/I/topNav/logoELH.gif) left 60% no-repeat;
	height:80px;
	width:240px;
	float:right;
	margin:0 10px 0 0;
}

#container {
	width:760px;
	margin:0 auto;
	padding:10px 0;
	text-align:left;
	clear:both;
}

#bottomLinks {
	clear:both;
	background:url(/css/I/topNav/navSlither.gif) left top repeat-x;
	width:auto;
	height:2.5em;
	margin:0 0 10px 0;
	padding:0;
}

#bottomLinks #center {
	clear:both;
	background:#747373 url(/css/I/topNav/navSlither.gif) left top repeat-x;
	width:auto;
	height:1.8em;
	margin:0 auto;
	padding:0;
	text-align:center;
}

#bottomLinks #center span {
	font:bold 0.95em/29px Verdana;
	color:#FFFFFF;
	padding:0;
	margin:0;
}

#bottomLinks #center a {
	font:bold 0.95em/29px Verdana;
	text-decoration:none;
	color:#FFFFFF;
	padding:0;
	margin:0;
}

#bottomLinks #center a:hover {
	font:bold 0.95em/29px Verdana;
	text-decoration:underline;
	color:#FFFFFF;
	padding:0;
	margin:0;
}

#bottomLinks #rss {
	clear:both;
	width:48px;
	height:16px;
	margin:30px auto;
	padding:0;
	text-align:center;
}
